发布日期:2015-07-22
对应操作系统版本:20150113-build69
1.安装qt包之前需要安装的包
yum install freeglut-devel,firebird-libfbclient libXv-devel
2.安装qt
下载 qt包 执行rpm -Uvh *.rpm
3.用qt编译程序
在需要编译的程序目录里执行
/usr/bin/qmake-qt4
然后再编译程序即可 更新内容:
1.修改了在斜率较小时,直线绘制会有断点的问题.


已知问题

在QT4 Demo程序中直接启动某些demo(例如QML UI Components中的Dial),会提示“Could not launch the example.Ensure that it has been built.“而无法启动这些demo。
用户可以从terminal中直接启动,例如Dial的地址在/usr/lib/qt4/examples/declarative/ui-components/dialcontrol。
这个无法启动的情况可能是制作QT4 Demo是编译错误导致,与qt本身的正确性无关。
本页面最后修改于2016年7月21日 (星期四) 09:04。

© 2019 by 龙芯开源社区 • Powered by MediaWiki
京ICP备14017781号